{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 1520,
        "height": 2312,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "number",
            "block_content": "15",
            "block_bbox": [
              762,
              73,
              807,
              105
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                762.0,
                73.0
              ],
              [
                806.0,
                73.0
              ],
              [
                806.0,
                104.0
              ],
              [
                762.0,
                104.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "あかるいーあかんべえ",
            "block_bbox": [
              1122,
              63,
              1470,
              104
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                1122.0,
                63.0
              ],
              [
                1470.0,
                63.0
              ],
              [
                1470.0,
                104.0
              ],
              [
                1122.0,
                104.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "へのぼる。/上。登。攀登。例「屋上へ～」/登上屋顶。対下がる・おりる。①水上・水中から出る。/(从水中)上来。上岸。上陆。登陆。例「陸おかへ～」/登陆。「ふろから～」/从浴池里出来。②高くかかげられる。/升起。举起。抬起。例「旗が～」/升旗。②(血が頭にのぼる意から)頭がぼうとなる。/紧张。慌神。怯场。例「面接で～」/面试时慌了神。④空中高く飛ぶ。/飞扬。腾起。例「凧たこが～」/风筝飞得很高。②地位・資格・価値・程度などが高くなる。ある段階からより高い段階へ移る。⑦位が進む。/晋级。提升。提高。例「地位が～」/地位提升。対下がる。①値段が高くなる。/涨价。提价。例「物価が～」/物价上涨。対下がる。②数值が高くなる。/上升。例「体温が～」/体温上升。対下がる。③よい状態になる。じょうずになる。/进步。长进。熟练。例「腕ぅでが～」/技艺有长进。対下がる。④勢いがさかんになる。/(气势)高涨。例「意気が～」/意气风发。④入学する。入学。上学。例「学校に～」/上学。③物事が終わる。すむ。/完成。结束。停止。例「雨が～」/雨停了。「費用が安く～」/降低开支。④すごろくで、最後のところへ進む。また、トランプなどで手がそろって勝つ。/赢牌。⑤音声などが大きく発せられる。/发出(声音)。放(声)。例「歓声が～」/欢声四起。⑥神や仏にそなえられる。/上供。例「灯明みようが～」/供上明灯。⑦「行く」「たずねる」の謙譲じょう語。/行く”“たずねる”的自谦语。例「お願いに～」/到贵处请求。⑧収益が得られる。/取得。获得。得到。例「利益が～」/得到利益。⑨人びとに知られるようになる。有名になる。/扬名。出名。有名气。例「名が～」/出名。⑩証拠しようなどが発見される。また、悪人などがつかまる。/发现证据。逮捕坏人。例「犯人が～」/犯人被抓住了。⑪熱い油の中で加熱されて、調理される。/(用油)炸熟。炸好。例「てんぷらが～」/天妇罗炸好了。⑫(他五)「飲む」「食う」の尊敬語。/“飲む”“食う”的尊他语。例「ごはんを～」/吃饭。",
            "block_bbox": [
              124,
              128,
              790,
              2112
            ],
            "block_id": 2,
            "block_order": 1,
            "group_id": 2,
            "block_polygon_points": [
              [
                124.0,
                128.0
              ],
              [
                790.0,
                128.0
              ],
              [
                790.0,
                2112.0
              ],
              [
                124.0,
                2112.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "あかる・い $ ^{①③} $【明るい】(形) {カロ・カッ(ひろ)}  $ ^{①} $ 光がじゅうぶんさしていて、物がよく見える。/明亮(的)。例「～部屋」/明亮的房间。 $ ^{②} $ 色がくすんでいない。/(颜色)鲜亮(的)。鲜明(的)。例「～緑色」/鲜亮的绿色。 $ ^{③} $ ほがらかである。/(性情)开朗(的)。快活(的)。例「性格が～」/性格开朗。 $ ^{④} $ そのことについてよく知っている。/通晓(的)。熟悉(的)。例「外国の事情に～」/通晓外国的情况。 $ ^{⑤} $ 物事がよい方向にある。/光明(的)。例「～未来」/光明的未来。 $ ^{⑥} $ 公明正大である。/光明正大(的)。表里如一(的)。例「～選挙」/光明正大的选举。《図暗い》",
            "block_bbox": [
              815,
              1057,
              1491,
              1645
            ],
            "block_id": 3,
            "block_order": 2,
            "group_id": 3,
            "block_polygon_points": [
              [
                815.0,
                1057.0
              ],
              [
                1491.0,
                1057.0
              ],
              [
                1491.0,
                1645.0
              ],
              [
                815.0,
                1645.0
              ]
            ]
          },
          {
            "block_label": "table",
            "block_content": "<table><tr><td colspan=\"4\">学習「上がる」「揚がる」「挙がる」の使い分け/「上がる」「揚がる」「挙がる」的使用区别</td></tr><tr><td></td><td>上がる</td><td>揚がる</td><td>挙がる</td></tr><tr><td>使い方/用法</td><td>◎「上がる」は、位置・価値・程度などが下から上へ移るの意味で、使われる範囲はいが広い。/「上がる」指位置、价值、程度等由下向上变动，使用范围广。</td><td>◎「揚がる」は、高くあがる、油で食べ物ができあがる、の意味で使われる。/「揚がる」指高高地升起，或指用油炸熟食物。</td><td>◎「挙がる」は、持ちあがる、はつきりする、の意味で使われる。/「挙がる」指举起，或指弄清楚。</td></tr><tr><td>例/例句</td><td>○</td><td>◆旗が～/升旗◆魚のフライが～/魚炸好了</td><td>◆証拠こうが～/找到证据◆誘拐ゆう犯人が～/拐骗犯被抓住◆候補者として名が～/列入候选人名单</td></tr></table>",
            "block_bbox": [
              808,
              130,
              1477,
              1047
            ],
            "block_id": 4,
            "block_order": null,
            "group_id": 4,
            "block_polygon_points": [
              [
                808.0,
                130.0
              ],
              [
                1477.0,
                130.0
              ],
              [
                1477.0,
                1047.0
              ],
              [
                808.0,
                1047.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "あかるみ $ ^{①} $[明るみ](名) $ ^{①} $明るい所。/明亮处。光亮处。 $ ^{②} $表だった所。おおやけの場所。/公开的地方。公共场所。社会。～に出でる 今まで隠かくされていたことが世間に知られる。/显露。表面化。公开化。例「事件が～」/事件公开化。",
            "block_bbox": [
              820,
              1653,
              1497,
              1926
            ],
            "block_id": 5,
            "block_order": 3,
            "group_id": 5,
            "block_polygon_points": [
              [
                820.0,
                1653.0
              ],
              [
                1497.0,
                1653.0
              ],
              [
                1497.0,
                1926.0
              ],
              [
                820.0,
                1926.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "あかんたい $ ^{①②} $【亜寒帯】(名)『地』気候帯の一つ。北半球の温帯と寒帯との間の地帯。シベリア東部や北アメリカ北部など。冷帯。/亚寒帯。",
            "block_bbox": [
              821,
              1926,
              1502,
              2111
            ],
            "block_id": 6,
            "block_order": 4,
            "group_id": 6,
            "block_polygon_points": [
              [
                821.0,
                1926.0
              ],
              [
                1502.0,
                1926.0
              ],
              [
                1502.0,
                2111.0
              ],
              [
                821.0,
                2111.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "あかんべえ①④(名)相手をからかったり、",
            "block_bbox": [
              822,
              2111,
              1499,
              2160
            ],
            "block_id": 7,
            "block_order": 5,
            "group_id": 7,
            "block_polygon_points": [
              [
                822.0,
                2111.0
              ],
              [
                1499.0,
                2111.0
              ],
              [
                1499.0,
                2160.0
              ],
              [
                822.0,
                2160.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.6782292723655701,
              "coordinate": [
                762,
                73,
                807,
                105
              ],
              "order": 1,
              "polygon_points": [
                [
                  762.0,
                  73.0
                ],
                [
                  806.0,
                  73.0
                ],
                [
                  806.0,
                  104.0
                ],
                [
                  762.0,
                  104.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.8571458458900452,
              "coordinate": [
                1122,
                63,
                1470,
                104
              ],
              "order": null,
              "polygon_points": [
                [
                  1122.0,
                  63.0
                ],
                [
                  1470.0,
                  63.0
                ],
                [
                  1470.0,
                  104.0
                ],
                [
                  1122.0,
                  104.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.95625901222229,
              "coordinate": [
                124,
                128,
                790,
                2112
              ],
              "order": 2,
              "polygon_points": [
                [
                  124.0,
                  128.0
                ],
                [
                  790.0,
                  128.0
                ],
                [
                  790.0,
                  2112.0
                ],
                [
                  124.0,
                  2112.0
                ]
              ]
            },
            {
              "cls_id": 21,
              "label": "table",
              "score": 0.9694315791130066,
              "coordinate": [
                808,
                130,
                1477,
                1047
              ],
              "order": null,
              "polygon_points": [
                [
                  808.0,
                  130.0
                ],
                [
                  1477.0,
                  130.0
                ],
                [
                  1477.0,
                  1047.0
                ],
                [
                  808.0,
                  1047.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6768971681594849,
              "coordinate": [
                815,
                1057,
                1491,
                1645
              ],
              "order": 3,
              "polygon_points": [
                [
                  815.0,
                  1057.0
                ],
                [
                  1491.0,
                  1057.0
                ],
                [
                  1491.0,
                  1645.0
                ],
                [
                  815.0,
                  1645.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5468500256538391,
              "coordinate": [
                820,
                1653,
                1497,
                1926
              ],
              "order": 4,
              "polygon_points": [
                [
                  820.0,
                  1653.0
                ],
                [
                  1497.0,
                  1653.0
                ],
                [
                  1497.0,
                  1926.0
                ],
                [
                  820.0,
                  1926.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6717436909675598,
              "coordinate": [
                821,
                1926,
                1502,
                2111
              ],
              "order": 5,
              "polygon_points": [
                [
                  821.0,
                  1926.0
                ],
                [
                  1502.0,
                  1926.0
                ],
                [
                  1502.0,
                  2111.0
                ],
                [
                  821.0,
                  2111.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5346550941467285,
              "coordinate": [
                822,
                2111,
                1499,
                2160
              ],
              "order": 6,
              "polygon_points": [
                [
                  822.0,
                  2111.0
                ],
                [
                  1499.0,
                  2111.0
                ],
                [
                  1499.0,
                  2160.0
                ],
                [
                  822.0,
                  2160.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "へのぼる。/上。登。攀登。例「屋上へ～」/登上屋顶。対下がる・おりる。①水上・水中から出る。/(从水中)上来。上岸。上陆。登陆。例「陸おかへ～」/登陆。「ふろから～」/从浴池里出来。②高くかかげられる。/升起。举起。抬起。例「旗が～」/升旗。②(血が頭にのぼる意から)頭がぼうとなる。/紧张。慌神。怯场。例「面接で～」/面试时慌了神。④空中高く飛ぶ。/飞扬。腾起。例「凧たこが～」/风筝飞得很高。②地位・資格・価値・程度などが高くなる。ある段階からより高い段階へ移る。⑦位が進む。/晋级。提升。提高。例「地位が～」/地位提升。対下がる。①値段が高くなる。/涨价。提价。例「物価が～」/物价上涨。対下がる。②数值が高くなる。/上升。例「体温が～」/体温上升。対下がる。③よい状態になる。じょうずになる。/进步。长进。熟练。例「腕ぅでが～」/技艺有长进。対下がる。④勢いがさかんになる。/(气势)高涨。例「意気が～」/意气风发。④入学する。入学。上学。例「学校に～」/上学。③物事が終わる。すむ。/完成。结束。停止。例「雨が～」/雨停了。「費用が安く～」/降低开支。④すごろくで、最後のところへ進む。また、トランプなどで手がそろって勝つ。/赢牌。⑤音声などが大きく発せられる。/发出(声音)。放(声)。例「歓声が～」/欢声四起。⑥神や仏にそなえられる。/上供。例「灯明みようが～」/供上明灯。⑦「行く」「たずねる」の謙譲じょう語。/行く”“たずねる”的自谦语。例「お願いに～」/到贵处请求。⑧収益が得られる。/取得。获得。得到。例「利益が～」/得到利益。⑨人びとに知られるようになる。有名になる。/扬名。出名。有名气。例「名が～」/出名。⑩証拠しようなどが発見される。また、悪人などがつかまる。/发现证据。逮捕坏人。例「犯人が～」/犯人被抓住了。⑪熱い油の中で加熱されて、調理される。/(用油)炸熟。炸好。例「てんぷらが～」/天妇罗炸好了。⑫(他五)「飲む」「食う」の尊敬語。/“飲む”“食う”的尊他语。例「ごはんを～」/吃饭。\n\nあかる・い $ ^{①③} $【明るい】(形) {カロ・カッ(ひろ)}  $ ^{①} $ 光がじゅうぶんさしていて、物がよく見える。/明亮(的)。例「～部屋」/明亮的房间。 $ ^{②} $ 色がくすんでいない。/(颜色)鲜亮(的)。鲜明(的)。例「～緑色」/鲜亮的绿色。 $ ^{③} $ ほがらかである。/(性情)开朗(的)。快活(的)。例「性格が～」/性格开朗。 $ ^{④} $ そのことについてよく知っている。/通晓(的)。熟悉(的)。例「外国の事情に～」/通晓外国的情况。 $ ^{⑤} $ 物事がよい方向にある。/光明(的)。例「～未来」/光明的未来。 $ ^{⑥} $ 公明正大である。/光明正大(的)。表里如一(的)。例「～選挙」/光明正大的选举。《図暗い》\n\n\n<table border=1 style='margin: auto; word-wrap: break-word;'><tr><td colspan=\"4\">学習「上がる」「揚がる」「挙がる」の使い分け/「上がる」「揚がる」「挙がる」的使用区别</td></tr><tr><td style='text-align: center; word-wrap: break-word;'></td><td style='text-align: center; word-wrap: break-word;'>上がる</td><td style='text-align: center; word-wrap: break-word;'>揚がる</td><td style='text-align: center; word-wrap: break-word;'>挙がる</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>使い方/用法</td><td style='text-align: center; word-wrap: break-word;'>◎「上がる」は、位置・価値・程度などが下から上へ移るの意味で、使われる範囲はいが広い。/「上がる」指位置、价值、程度等由下向上变动，使用范围广。</td><td style='text-align: center; word-wrap: break-word;'>◎「揚がる」は、高くあがる、油で食べ物ができあがる、の意味で使われる。/「揚がる」指高高地升起，或指用油炸熟食物。</td><td style='text-align: center; word-wrap: break-word;'>◎「挙がる」は、持ちあがる、はつきりする、の意味で使われる。/「挙がる」指举起，或指弄清楚。</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>例/例句</td><td style='text-align: center; word-wrap: break-word;'>○</td><td style='text-align: center; word-wrap: break-word;'>◆旗が～/升旗◆魚のフライが～/魚炸好了</td><td style='text-align: center; word-wrap: break-word;'>◆証拠こうが～/找到证据◆誘拐ゆう犯人が～/拐骗犯被抓住◆候補者として名が～/列入候选人名单</td></tr></table>\n\nあかるみ $ ^{①} $[明るみ](名) $ ^{①} $明るい所。/明亮处。光亮处。 $ ^{②} $表だった所。おおやけの場所。/公开的地方。公共场所。社会。～に出でる 今まで隠かくされていたことが世間に知られる。/显露。表面化。公开化。例「事件が～」/事件公开化。\n\nあかんたい $ ^{①②} $【亜寒帯】(名)『地』気候帯の一つ。北半球の温帯と寒帯との間の地帯。シベリア東部や北アメリカ北部など。冷帯。/亚寒帯。\n\nあかんべえ①④(名)相手をからかったり、",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//dd4f1ac0-c35b-4dad-bc19-0573a14f48aa/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-15T22%3A13%3A23Z%2F-1%2F%2F92812ccf6f1c8e837a1252974cc8dfa2e5bb836cd2300eebc7317f4bb16defb7"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//dd4f1ac0-c35b-4dad-bc19-0573a14f48aa/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-15T22%3A13%3A23Z%2F-1%2F%2F7ed25c8a444aed57164a836cf8b07a84b7faf5c42e14409ca1d4ffb8fbcdb559"
    }
  ],
  "dataInfo": {
    "width": 1520,
    "height": 2312,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//dd4f1ac0-c35b-4dad-bc19-0573a14f48aa/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-15T22%3A13%3A23Z%2F-1%2F%2Fcecd004d14b31d3d3d901fdaa5f0ad48e99875d58949d1ef634142d8289103e4"
  ]
}